<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Command\DeleteHomework;

final readonly class DeleteHomeworkCommand
{
    public function __construct(
        public string $tenantId,
        public string $homeworkId,
        public string $teacherId,
    ) {
    }
}
